WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: WP e-Commerce] Broken

[Resolved] [Plugin: WP e-Commerce] Broken

  • The program is not compatible with 3.012 of WP, is full of bugs and your support is non existent. With your terms of conditions of sale and being out of the US; you are basically committing fraud by charging people $40 for something with no trial period, no money back, no guarantee and basically no recourse.

  • The topic ‘[Resolved] [Plugin: WP e-Commerce] Broken’ is closed to new replies.